.Main-Description {
    display: block;
    margin: 50px auto auto auto;
    width: 90%;
    color: var(--color-sixth);

    font-family: var(--font-FiraCode);
    font-weight: 300;
    font-size: calc(var(--font-size) * 3);
    line-height: 1.3;
}
@media screen and (max-width: 1100px) {
    .Main-Description {
        margin-top: 30px;
        font-size: 27px;
    }
    .Main-Description .Action-Link {
        font-size: 27px;
    }
}
@media screen and (max-width: 950px) {
    .Main-Description {
        margin-top: 20px;
        font-size: 25px;
    }
    .Main-Description .Action-Link {
        font-size: 25px;
    }
}
@media screen and (max-width: 800px) {
    .Main-Description {
        font-size: 22px;
    }
    .Main-Description .Action-Link {
        font-size: 22px;
    }
}
@media screen and (max-width: 600px) {
    .Main-Description {
        font-size: 20px;
    }
    .Main-Description .Action-Link {
        font-size: 20px;
    }
}
@media screen and (max-width: 480px) {
    .Main-Description {
        font-size: 18px;
    }
    .Main-Description .Action-Link {
        font-size: 18px;
    }
}
@media screen and (max-width: 380px) {
    .Main-Description {
        font-size: 16px;
    }
    .Main-Description .Action-Link {
        font-size: 16px;
    }
}